package com.thinkgem.jeesite.modules.youka.entity;

import com.thinkgem.jeesite.common.persistence.DataEntity;

import java.io.Serializable;

public class UpgradeUserEntity extends DataEntity<UpgradeUserEntity> {
    private String userCode;

    private String afterMobile;

    private String mobile;

    private String level;

    private String nowLevel;

    private String status;

    private String orderCode;

    private String nickname;

    private String recommendedMobile;

    private String a_userId;

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getAfterMobile() {
        return afterMobile;
    }

    public void setAfterMobile(String afterMobile) {
        this.afterMobile = afterMobile;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getOrderCode() {
        return orderCode;
    }

    public void setOrderCode(String orderCode) {
        this.orderCode = orderCode;
    }

    public String getNowLevel() {
        return nowLevel;
    }

    public void setNowLevel(String nowLevel) {
        this.nowLevel = nowLevel;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getRecommendedMobile() {
        return recommendedMobile;
    }

    public void setRecommendedMobile(String recommendedMobile) {
        this.recommendedMobile = recommendedMobile;
    }

    public String getA_userId() {
        return a_userId;
    }

    public void setA_userId(String a_userId) {
        this.a_userId = a_userId;
    }
}
